Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 336233 - app-mobilephone/bitpim does not respect LDFLAGS
Summary: app-mobilephone/bitpim does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-09-06 15:04 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2014-06-19 16:54 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (bitpim-1.0.6-r1:20100906-125416.log,9.99 KB, text/plain)
2010-09-06 15:04 UTC, Diego Elio Pettenò (RETIRED)
Details
patch against latest ebuild (ebuild.patch,1.50 KB, patch)
2013-03-30 14:18 UTC, Michael Mair-Keimberger (iamnr3)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-06 15:04:18 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-06 15:04:32 UTC
Created attachment 246262 [details]
Build log
Comment 2 Michael Mair-Keimberger (iamnr3) 2013-03-30 14:18:06 UTC
Created attachment 343762 [details, diff]
patch against latest ebuild

I've updated the ebuild (please review):
* fixes ldflags issue
* fixes cflags issue, bug 443240
* fixes desktop file qa warnings
* ebuild eapi bump
Comment 3 Tom Wijsman (TomWij) (RETIRED) gentoo-dev 2014-04-09 07:28:10 UTC
[QA]

The mobile-phone herd has been dissolved to maintainer-needed due to absence.

This package has no maintainer so this bug may go unnoticed for a long time.
Gentoo has a dedicated team[1] for assisting users in maintaining orphaned
packages. If you are interested in maintaining this package, please contact
proxy-maint@gentoo.org. 

[1]: https://wiki.gentoo.org/index.php?title=Project:Proxy_Maintainers
Comment 4 Chris Reffett gentoo-dev Security 2014-06-19 16:54:10 UTC
[QA] Fixed.